import { baseRequest } from '@/utils/request'

const request = (url, ...arg) => baseRequest(`/env/envData` + url, ...arg)

export default {
	getMonitorList(data) {
		return request('/getLastDataByPigpenId', data, 'get')
	},
	getMonitorChart(data) {
		return request('/listDataByPigpenId', data, 'post')
	}
}
